@charset "utf-8";

/*サイドメニュー*/
#sidemenu {
    float: left;
    width: 230px;
}

/*絞り込み検索、グッズ別に探す、番組名で探す共通*/
#sidemenu dl{
    display: block;
    text-align: left;
    overflow: hidden;
    padding: 0;
    background-color: #FFF;
    margin: 0px 0px 15px;
    width: 220px;
    float: left;
}

#sidemenu dt{
    overflow: hidden;
}

#sidemenu dd a{
    text-decoration: none;
    font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: bold;
}

/*絞り込み検索スタイル*/
#sidemenu dl#sch01 dt.category,#sidemenu dl#sch02 dt.category{
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    border: 1px solid #999;
    background: #E2E2E2 url(../images/bgcol01_title.png) repeat-x left top;
    overflow: hidden;
}

#sidemenu dl#sch01 dd  {
    font-weight: bold;
    padding: 10px 5px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    overflow:hidden;
}

#searchField{
    padding-left:3px;
}

#sidemenu #sch01 dd .slc  {
    line-height: 22px;
    height: 22px;
    width: 200px;
    margin-bottom: 10px;
}

#sidemenu #sch01 dd .check  {
    margin-right: 5px;
}

/*番組名で探す*/
#sidemenu dl#sch02 dd a {
    background: url(../images/arrow_01.png) no-repeat 15px center;
    width:183px;
    float: left;
    line-height: 35px;
    height: 35px;
    display: block;
    border-top: none;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    padding-left:35px;
}


/*IE7対応*/
#sidemenu img{
    float:left;
}

#sidemenu #sch02 dd a {
    width:173px;
}

div#mainContents{
    text-align: left;
    float: right;
    width: 738px;
    overflow: hidden;
    margin: 0;
}
/*-------------------------------------------------/
   ＴＯＰ ピックアップ 人気ランキング基本ボックス
  -------------------------------------------------*/
/*親ボックス*/  
div#mainContents div.goods_col2{
    width:350px;
    margin-bottom: 15px;
    float: left;
}
/*番組、グッズサムネール*/      
div#mainContents div.goods_col2 .img {
    float: left;
    margin-right: 10px;
}
/*番組、グッズサムネールサイズ指定*/ 
div#mainContents div.goods_col2 .img img {
	width:100px;
}

/*番組、グッズ説明等 右レイアウト親ボックス*/ 
div#mainContents div.goods_col2 .txt{
    overflow: hidden;
    margin: 0px;
    width: 240px;
    float: right;
}
/*番組、グッズタイトル*/ 
div#mainContents div.goods_col2 .title a {
    color: #666666;
    font-weight: bold;
    text-decoration: underline;
    width: 240px;
    line-height: 1.3;
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
    clear:left;
}
/*キャッチコピー*/
div#mainContents div.goods_col2 .copy{
    font-size: 85%;
    line-height: 1.25;
    margin-right: 10px;
}
/*その他の関連グッズを見るリンク*/
div#mainContents div.goods_col2 .kanren  {
    font-weight: bold;
    color: #0492f5;
    text-align: right;
    margin-right: 10px;
    margin-top: 10px;
    display: block;
}
